Subject: Re: I'm a Newbee (Help)

From: "Victor C. Rimkus" <[email-masked]>
Date: 9 May 1996 22:50:33 GMT

I have 27 hives on a steep hill all facing uphill. I use pallets cut in 
half and place big rocks under the back side to tilt the stands uphill. 
When working from the back of the hive (the downhill side) the hive is at 
a height that makes stooping over less of a burden. I don't see the hill 
as being a bad thing. A worse thing would be placing my hives somewhere 
other than right out back on my own land. Since my bees are at home I can 
wander around them daily which would not be possible if they were on some 
one elses property. Don't sweat it. I know my bees don't care and they 
get my full attention since they are at home.